首页 新闻 搜索 专区 学院

使用vscode开发qt5遇到的问题

0
悬赏园豆:10 [已解决问题] 解决于 2021-07-12 13:59

vscode使用的配置是qt5的mingw
构建的时候没有报错
但是调试的时候出错了

错误如下

有没有大佬能帮忙看下 多谢了

木三136的主页 木三136 | 初学一级 | 园豆:173
提问于:2021-07-06 19:21
< >
分享
最佳答案
0

干嘛用vscode? visual stuido 或 qt creator才合理呀

收获园豆:10
堂·吉诃德、 | 初学一级 |园豆:171 | 2021-07-09 13:43

首先感谢您的回答 另外如果您有时间的话 能否看下这个
https://q.cnblogs.com/q/136055/ 谢谢啦

木三136 | 园豆:173 (初学一级) | 2021-07-12 13:59
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册